aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-twisted-web2/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2010-05-21 13:49:28 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2010-05-21 13:49:28 +0000
commit7bb556c46d2fb50876b697cfe1bf426f253648f2 (patch)
tree3ce7769ba5e596f517beb0c652eb213af6da3be2 /testing/py-twisted-web2/APKBUILD
parent171b5c7d1d242eebd519815069d6359b6113a180 (diff)
downloadaports-7bb556c46d2fb50876b697cfe1bf426f253648f2.tar.gz
aports-7bb556c46d2fb50876b697cfe1bf426f253648f2.tar.bz2
aports-7bb556c46d2fb50876b697cfe1bf426f253648f2.tar.xz
py-twisted-web2: renamed from twisted-web2
Diffstat (limited to 'testing/py-twisted-web2/APKBUILD')
-rw-r--r--testing/py-twisted-web2/APKBUILD20
1 files changed, 20 insertions, 0 deletions
diff --git a/testing/py-twisted-web2/APKBUILD b/testing/py-twisted-web2/APKBUILD
new file mode 100644
index 0000000000..de0a6d3755
--- /dev/null
+++ b/testing/py-twisted-web2/APKBUILD
@@ -0,0 +1,20 @@
+# Contributor: Francesco Colista <francesco.colista@gmail.com>
+# Maintainer: Francesco Colista <francesco.colista@gmail.com>
+
+pkgname=py-twisted-web2
+pkgver=8.1.0
+pkgrel=0
+pkgdesc="The twisted.web2 package in Twisted."
+url="http://twistedmatrix.com/"
+license="GPL"
+depends="py-twisted"
+makedepends="python-dev"
+source="http://tmrc.mit.edu/mirror/twisted/Web2/8.1/TwistedWeb2-$pkgver.tar.bz2"
+
+build() {
+ cd "$srcdir"/TwistedWeb2-8.1.0/
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+
+md5sums="e34b48edf6fef075bd41ddbd215aed32 TwistedWeb2-8.1.0.tar.bz2"